Soon (v3)
General
Check the API is up and introspect the calling key
Was this page helpful?
curl -X GET "https://example.com/v3/health"{ "status": "ok"}bearerAuth Your secret key, sent as Authorization: Bearer cf_live_<key_id>_<secret>.
In: header
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v3/me"{ "key_id": "cf_live_8f2c1a9b", "actor_type": "merchant", "actor_id": "68ce8d25b5438c0a1b2c3d4e", "livemode": true, "created_at": "2026-08-12T09:30:00.000Z", "created_by": "ops@northwind.example"}